IBM WebSphere Application Server Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 36456
Class: Unknown
CVE: CVE-2009-2744
Remote: Yes
Local: No
Published: Sep 18 2009 12:00AM
Updated: Sep 18 2009 08:30PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM Websphere Application Server 6.1 .25
IBM Websphere Application Server 6.1 .23
Not Vulnerable: IBM Websphere Application Server 6.1.0.27


 

Privacy Statement
Copyright 2010, SecurityFocus